.about-leftside {
    padding: 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.about-title {
    margin: 0;
    color: #D20C1A;
}

.about-line {
    width: 40px;
    height: 2px;
    background-color: #D20C1A;
    margin-left: 100px;
}

.about-img {
    width: 500px;
    height: 500px;
}